Page MenuHomePhabricator

Propose a Wikimania session about the Code of Conduct for Wikimedia technical Spaces
Closed, ResolvedPublic

Description

It would be interesting to have a session at Wikimania 2017 explaining the Code of Conduct for Wikimedia Technical Spaces, what has been done and expected next steps.

https://wikimania2017.wikimedia.org/wiki/Submissions/en

@Qgil and @Mattflaschen-WMF to put together a proposal before the deadline. Before Wikimania, the new Code of Conduct Committee is expected to be created (T159923), and we can expect their participation as well, travel permitting.

New deadline: April 10th. Phew! :)

Event Timeline

Qgil created this task.Mar 27 2017, 10:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2017, 10:22 AM
Qgil reassigned this task from Qgil to Mattflaschen-WMF.Apr 6 2017, 5:54 AM

Luckily, Matt has volunteer to prepare the proposal. I say luckily because Wikimedia Conference, Annual Plan, and CoC Committee has sucked all of my time in the past days. Thank you very much, Matt!

Mattflaschen-WMF closed this task as Resolved.Apr 19 2017, 6:43 PM
Qgil awarded a token.Apr 20 2017, 11:56 AM